Does packstack install the version of MySQL which is patched for wsrep? [closed]

asked 2014-10-12 20:25:54 -0500

belle gravatar image

updated 2014-10-12 20:26:08 -0500

Or how would I check if I have the version of MySQL which is wsrep patched?

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by belle
close date 2014-10-13 10:17:34.351139

Comments

I got the answer, can close this question.

belle gravatar imagebelle ( 2014-10-13 10:17:12 -0500 )edit